.prj_A {width: 100%; background: #f2f2f2; padding: 17px 0; text-align: left;}
.prj_A .left { width: 750px; overflow: hidden}
.prj_A .right {width: 230px;}
.p_focus { width: 750px; height:420px; overflow: hidden; position: relative}
.p_focus .op { height: 77px; background: #000; opacity:0.8;filter: alpha(opacity=80); position: absolute; width: 100%; left: 0;bottom:0; z-index: 1}
.p_focus .opg{ position: absolute;height: 77px;width: 100%; left: 0;bottom:0; z-index: 2; color: #e1e1e1 }
.p_focus .opg .opt {width: 430px; float: left; height: 77px; overflow: hidden; padding:15px 0 0 20px; font-size: 12px; font-size: 12px; line-height: 20px;word-break:break-all;word-wrap:break-word;}
.p_focus .opg .opp {width: 280px; float: right; height: 65px; overflow: hidden; padding-top: 12px; text-align: right; font-size: 0}
.p_focus .opg .opp img{ margin-right: 5px;border: 2px solid #8f8f8e;opacity:0.3;filter: alpha(opacity=30); cursor: pointer}
.p_focus .opg .opp img.on { opacity:1;filter: alpha(opacity=100);}
.p_focus .arrl,.p_focus .arrr { position: absolute; z-index: 3;width:75px; height: 75px; background: url("imgs/a1.png") no-repeat; top:148px;left:0; cursor: pointer; display: none }
.p_focus .arrr {left:auto;right:0;  background: url("imgs/a2.png") no-repeat; }
.p_focus .p_plist li {display: none}
.hotlist .hotitle{ height: 28px; line-height: 27px; text-align: right;padding-bottom: 10px;}
.hotlist .hotitle span {float: left; line-height: 28px; color: #fff;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size: 16px; background: #2b281b; padding: 0 8px; }
.hotlist .hotitle em { cursor: pointer}
.hotlist .hotitle em.on { color: #727c3a}
.hoptip{ color: #333;}
.hoptip a{ color: #333;}
.hoptip ul li { line-height: 22px; font-size: 12px; padding: 3px 0}
.hoptip ul li em { display: inline-block;background: #a2a2a2; color: #fff;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";padding:0; margin-right: 7px; line-height: 16px; zoom:1; width: 16px; height: 16px; text-align: center;}
.hoptip ul li em.red {background: #a30000}
.hoptip ul li a:hover { color: #c00}
.tip02{ display: none}
.prj_A .right .line { height: 1px; overflow: hidden;border-bottom: 1px dotted #b0b0b0;margin: 10px auto;}
.search_box .search { height: 28px; border: 1px solid #e4e4e4; width: 185px;padding-left:10px;}
.search_box .s_btn{ height: 30px; width: 30px; background: url("imgs/btn.gif") no-repeat;border: none; cursor: pointer }
.search_box p { font-size: 12px; padding-top: 5px; line-height: 22px;}

.prj_title {font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size: 24px; color: #717c38; border-top:2px solid #595959; padding:15px }
.prj_title span { float: right; font-size: 12px; font-family: "\5B8B\4F53"; line-height: 26px}
.prj_title span em { font-style: normal; color: #717c38;}
.prj_title span a { color: #888888}
.prj_title span a:hover { color: #c00; text-decoration: none}

.prj_B{padding: 17px}
.prj_B .left { width: 750px; overflow: hidden}
.prj_B .right {width: 230px;}
.picture {overflow: hidden; padding-bottom: 25px}
.picture ul {width: 105%; clear: both}
.picture ul li { float: left; display: inline; width:247px;height: 168px; margin-right:5px; margin-bottom: 5px; position: relative; overflow: hidden }
.picture ul li p { display: table-cell; vertical-align: middle;width: 247px; height: 168px;  text-align: center; color: #fff; font-size: 14px;position: relative;left: 0;top:0;  z-index: 5;*font-size: 200px; cursor: pointer}
.picture ul li p em { font-style: normal; display: inline-block; vertical-align: middle; line-height: 24px; font-size: 14px}
.picture ul li span{width:247px;height: 168px; position: absolute;left: 0;top: 168px; z-index: 3 }
.picture ul li span i { background: #000; opacity: 0.7; filter: alpha(opacity=70);width:247px;height: 168px; position: absolute;left: 0;top:0;  z-index: 2}
.picture ul li .tag { position: absolute;top:0; left:0; background: #727c3a; padding:7px 10px; color: #fff; font-size: 16px; z-index: 3;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"}
.hophoto{ text-align: right; line-height: 28px; font-size: 12px; color: #727c3a; margin-bottom: 10px;}
.hophoto span {float: left; line-height: 28px; color: #fff;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size: 16px; background: #2b281b; padding: 0 8px; }
.hophoto a{ color: #888}
.hophoto a:hover{ color: #c00}
.hophoto em { margin-right: 4px}

.prj_B .right .pt {padding:8px 0; border-bottom: 1px solid #e5e5e5}
.prj_B .right .pt div{ float: left; margin-right: 10px;}
.prj_B .right .pt div img { border: 1px solid #e5e2e2}
.prj_B .right .pt div a:hover img{border: 1px solid #a09f9f}
.prj_B .right .pt p { text-align:left; line-height: 22px;font-size: 12px; color: #333}
.prj_B .right .pt p a{ color: #333}
.prj_B .right .pt p a:hover{ color: #c00}
.prj_B .right .h20{ height: 20px; overflow: hidden}

.speciallist ul li { background: url("imgs/dot.gif") no-repeat left center ; padding-left: 10px; line-height: 24px; text-align: left; font-size: 12px; color: #333}
.speciallist ul li a{color: #333}
.speciallist ul li a:hover{color: #c00}

.prj_C .picture ul li {margin-right:4px; margin-bottom: 4px;}
.prj_C .picture{padding-bottom: 0}
.more_s {background: #f8f8f8; text-align: center}
.more_s a{ display: block; float: none}

.slidefocus{ background: url("imgs/pic_03.gif") repeat-x top left; padding-left: 100px}
.slist li{ position: relative; zoom:1; width: 315px; height:500px;float:left; display: inline; overflow: hidden;padding-right: 5px; background: url("imgs/pic7.jpg") no-repeat right top;}
.slist li .cover { position: absolute; z-index: 3; width: 315px; height:500px; left: 0; top:0; }
.slist li .pcont{position: absolute; z-index: 2; width: 315px; height:500px; left: 0; top:0; text-align: left; }
.slist li .pcont h2 { font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size: 24px; color: #fff;  line-height: 66px}
.slist li .pcont h2 span{ font-family:"Arial"; font-size:60px; color: #fff; font-style:italic; font-weight: bold; color: #727c3a}
.slist li .pcont h3 { font-size: 12px; color: #cfcfcf; text-align: right; line-height: 28px;}
.slist li .pcont h3 em { margin-right: 5px; color: #727c3a}
.slist li .pcont h3 span {float:left; padding: 5px 10px; background: #2b281b; font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size: 16px; line-height: 22px}
.slist li .pcont h3 a{ color: #cfcfcf}
.slist li .piclist{width: 260px; margin: 0 auto}
.slist li .piclist li{ padding: 15px 0 15px 0; border-bottom: 1px solid #787878; height: auto; float: none; display: block; text-align: center;width: auto}
.slist li .txtlist { line-height: 22px; padding: 15px 0 0 }
.slist li .txtlist { padding: 15px 0;width: 260px; margin: 0 auto}
.slist li .txtlist li { height: auto; background: url("imgs/dot.gif") left center no-repeat;padding-left:15px; font-size: 12px; padding-left:15px;float: none;display: block;width: auto}
.slist li .txtlist li a{ color: #a7a7a7}





